body{
    --withe: #FFFFFF;
    --black: #000000;
    --buutom-primary: #0095f6;
    --border-primary: #e6e6e6;
}

#wrapper{
    height: 100vh;
}

#container{
    margin: 0 auto;
    min-height: 100%;
    width: 800px;
    display: flex;
    align-items: center;
}

.collum {
    flex-grow: 1;
    width: 50%;
}

.left{
    background-image: url("../imagens/main-foto.png");
    background-size: 450px;
    background-repeat: no-repeat;
    background-position: center;
    height: 600px;
    margin-bottom: 50px;
}

.right{
    padding-left: 20px;
}

.login-panel {
    background-color: var(--withe);
    border: 1px solid var(--border-primary);
    text-align: center;
    padding: 20px 0;
}

.logo-img {
    width: 175px;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

input[type="password"], input[type="text"] {
    background-color: var(--withe);
    border: 1px solid var(--border-primary);
    height: 40px;
    border-radius: 4px;
    margin-top: 10px;
    padding: 10px;
    font-size: 13px;
    width: 320px;
    color: var(--black);
}

input[type="password"]::placeholder, input[type="text"]::placeholder {
    color:rgb(165, 164, 164)
}

input[type="password"]:focus, input[type="text"]:focus {
    outline: 0;
    border: 1px solid #a1a1a1;
}

input[type="submit"] {
    width: 320px;
    margin-top: 10px;
    height: 30px;
    border: 0;
    background-color: #3c96ed;
    border-radius: 4px;
    color: var(--withe);
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    cursor: pointer;
}

.infobox {
    background-color: var(--withe);
    height: 60px;
    border: 1px solid var(--border-primary);
    margin: 10px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.infobox p a {
    font-weight: bold;
    user-select: none;
}

.get-app-panel {
    margin-top: 20px;
    text-align: center;
}

.app-buttom {
    margin-top: 16px;
}

.app-buttom img {
    height: 40px;
    padding: 0 2px;
}

footer {
    text-align: center;
    height: 50px;
    margin-top: -50px;
}

footer a {
    color: var(--black);
    text-transform: uppercase;
    font-weight: bold;
    margin-right: 8px;
}

.text-small {
    font-size: 12px;
    font-weight: bold;
    color: gray;
    text-transform: uppercase;
    padding-left: 20px;
    display: inline-block;
}

/* PAGINA SINGUP */

#container-singup{
    margin: 0 auto;
    min-height: 100%;
    width: 400px;
    display: flex;
    align-items: center;
}

.message {
    margin: 10px 70px;
}

.message span {
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    line-height: 20px;
    color: #8e8e8e;
}

.cta-buttom {
    width: 320px;
    margin: 10px 0;
    height: 35px;
    background-color: var(--buutom-primary);
    color: var(--withe);
    border: 0;
    border-radius: 4px;
    font-size: 15px;
    cursor: pointer;
    font-weight: bold;
}

.divisor-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
}

.line {
    height: 1px;
    background-color: var(--border-primary);
    width: 35%;
}

.divisor-tag {
    font-weight: bold;
    margin: 0 2.5%;
    color: #8e8e8e;
}
